Create subledger
Relevant webhooks
For this endpoint be sure you have registered for these webhooks:
API reference
Creates a subledger for the specified Master Account.
If you are using the International Payments remittance feature, you must create a subledger for the account holder with a value of Personal for the classification attribute.
Endpoint: /core/v1/dda/subaccounts
POST
https://sandbox.crbcos.com/core/v1/dda/subaccounts
curl --location 'https://sandbox.crbcos.com/core/v1/dda/subaccounts' \
--header 'Idempotency-key: 3392de17-6e92-4999-b943-cad5f19b1629' \
--data '{
"masterAccountNumber": "2819503463",
"title": "Jerry Penn",
"customerId": "53c34cf0-4cd2-4768-937b-b30000dffdca",
"classification": "Personal",
"beneficiary": {
"firstName": "Jerry" ,
"lastName": "Penn",
"streetAddress1": "12 Main St",
"city": "New York",
"state": "NY",
"postalCode": "10001",
"countryCode": "US"
}
}
'